# Translation of kfile_html.po to Slovenian
# SLOVENIAN TRANSLATION OF KDEADDONS.
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# $Id: kfile_html.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-25 19:31+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Splošno"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Vrsta dokumenta"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "Javascript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Naslov"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Meta oznake"
